---
title: "flux reconcile source command"
---
## flux reconcile source

Reconcile sources

### Synopsis

The reconcile source sub-commands trigger a reconciliation of sources.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   absolute path to the kubeconfig file
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux reconcile](../flux_reconcile/)	 - Reconcile sources and resources
* [flux reconcile source bucket](../flux_reconcile_source_bucket/)	 - Reconcile a Bucket source
* [flux reconcile source git](../flux_reconcile_source_git/)	 - Reconcile a GitRepository source
* [flux reconcile source helm](../flux_reconcile_source_helm/)	 - Reconcile a HelmRepository source

